@charset "utf-8";

/*================================首页头部框架=================================*/

#warp{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	color: #FFF;
}
#header{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}
#header h1 {
	display: block;
	float: left;
}

#header ul{
	clear:both;
	height: 113px;
	width: 1000px;
	line-height: 113px;
	font-family: "微软雅黑";
	text-align: center;
	background-image: url(../images/01_04.jpg);
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-left: 30px;
}


#header ul li{
	text-align:center;
	padding-right: 33px;
	padding-left: 33px;
	font-size:12px;
	float: left;
}





#header ul li a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#header ul li a:hover {
	color: #dceaff;
	text-decoration: none;
}

#header .white {
	color: #FFF;
}
#header a.white:hover {
	color: #c8e3ff;
}
#header .bg {
	display: block;
	float: left;
}
#header #banner {
	width: 1000px;
	height: 342px;
	background-image: url(../images/01_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: center;
	clear: both;
	float: left;
}
#header .vip {
	display: block;
	float: left;
	width: 470px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: right;
}


/*================================首页脚部框架=================================*/

#footer{
	overflow:hidden;
	clear:both;
	height: 44px;
	text-align: center;
	background-image: url(../images/fbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFF;
	vertical-align: middle;
	line-height: 44px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
